Skip to main content
GET
/
checks
/
{checkId}
/
status
Get the aggregate status of a check
curl --request GET \
  --url https://backstage.example.com/api/soundcheck/checks/{checkId}/status
{
  "passed": 123,
  "failed": 123,
  "warning": 123,
  "exempt": 123,
  "notApplicable": 123,
  "error": 123,
  "notReported": 123,
  "id": "<string>",
  "numberOfEntities": 123
}

Documentation Index

Fetch the complete documentation index at: https://backstage.spotify.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

checkId
string
required

The ID of the check

Response

OK

passed
integer
required
failed
integer
required
warning
integer
required
exempt
integer
required
notApplicable
integer
required
error
integer
required
notReported
integer
required
id
string
required
numberOfEntities
integer
required